module DISPLAYPLAYER (DISPX, DISPY, X, Y, RX, RY, CLK, SEL) ;
  
input [9:0] DISPX ;
input [8:0] DISPY ;
input [9:0] X ;
input [8:0] Y ;
output [2:0] RX ;
output [4:0] RY ;
input CLK ;
output SEL ; // 1 if we should display the rom

// add your declarations here
reg _SEL;
assign SEL = _SEL;
reg [2:0] _RX;
reg [4:0] _RY;
assign RX = _RX;
assign RY = _RY;

// add your code here

always@(posedge CLK) begin
if(X >= DISPX & X < DISPX+8 &
   Y >= DISPY & Y < DISPY+32) begin
   _SEL <= 1;
   _RX <= X[2:0] - DISPX[2:0];
   _RY <= Y[4:0] - DISPY[4:0];
end
else
   _SEL <=0;
end



endmodule 

