Revision 3
; Created by bitgen D.24 at Mon Mar 05 18:21:18 2001
; Bit lines have the following form:
; <offset> <frame number> <frame offset> <information>
; <information> may be zero or more <kw>=<value> pairs
; Block=<blockname     specifies the block associated with this
;                      memory cell.
;
; Latch=<name>         specifies the latch associated with this memory cell.
;
; Net=<netname>        specifies the user net associated with this
;                      memory cell.
;
; COMPARE=[YES | NO]   specifies whether or not it is appropriate
;                      to compare this bit position between a
;                      "program" and a "readback" bitstream.
;                      If not present the default is NO.
;
; Ram=<ram id>:<bit>   This is used in cases where a CLB function
; Rom=<ram id>:<bit>   generator is used as RAM (or ROM).  <Ram id>
;                      will be either 'F', 'G', or 'M', indicating
;                      that it is part of a single F or G function
;                      generator used as RAM, or as a single RAM
;                      (or ROM) built from both F and G.  <Bit> is
;                      a decimal number.
;
; Info lines have the following form:
; Info <name>=<value>  specifies a bit associated with the LCA
;                      configuration options, and the value of
;                      that bit.  The names of these bits may have
;                      special meaning to software reading the .ll file.
;
Info STARTSEL0=1
Bit    35962     59    467 Block=CLB_R8C24.S1 Latch=XQ Net=H3/U1/activey<3>
Bit    39202     65     35 Block=CLB_R32C24.S1 Latch=YQ Net=H3/U1/ROW<109>
Bit    39274     65    107 Block=CLB_R28C24.S1 Latch=YQ Net=H3/U1/ROW<45>
Bit    39634     65    467 Block=CLB_R8C24.S1 Latch=YQ Net=H3/U1/activey<2>
Bit    58174     96     35 Block=CLB_R32C24.S0 Latch=YQ Net=H3/U1/ROW<125>
Bit    58192     96     53 Block=CLB_R31C24.S0 Latch=YQ Net=H3/U1/ROW<116>
Bit    58210     96     71 Block=CLB_R30C24.S0 Latch=YQ Net=H3/U1/ROW<55>
Bit    58228     96     89 Block=CLB_R29C24.S0 Latch=YQ Net=H3/U1/ROW<58>
Bit    58246     96    107 Block=CLB_R28C24.S0 Latch=YQ Net=H3/U1/ROW<57>
Bit    58534     96    395 Block=CLB_R12C24.S0 Latch=YQ Net=H3/U1/FromRow<4>
Bit    58588     96    449 Block=CLB_R9C24.S0 Latch=YQ Net=H3/U1/activey<0>
Bit    58606     96    467 Block=CLB_R8C24.S0 Latch=YQ Net=H3/U1/activey<4>
Bit    62206    102    395 Block=CLB_R12C24.S0 Latch=XQ Net=H3/U1/FromLower<4>
Bit    62260    102    449 Block=CLB_R9C24.S0 Latch=XQ Net=H3/U1/activey<1>
Bit    62278    102    467 Block=CLB_R8C24.S0 Latch=XQ Net=H3/U1/activey<5>
Bit    65356    107    485 Block=CLB_R7C26.S1 Latch=XQ Net=H3/U1/FromLower<3>
Bit    68596    113     53 Block=CLB_R31C26.S1 Latch=YQ Net=H3/U1/ROW<105>
Bit    69028    113    485 Block=CLB_R7C26.S1 Latch=YQ Net=H3/U1/FromLower<2>
Bit    87568    144     53 Block=CLB_R31C26.S0 Latch=YQ Net=H3/U1/ROW<127>
Bit    87586    144     71 Block=CLB_R30C26.S0 Latch=YQ Net=H3/U1/ROW<41>
Bit    87622    144    107 Block=CLB_R28C26.S0 Latch=YQ Net=H3/U1/ROW<62>
Bit    87658    144    143 Block=CLB_R26C26.S0 Latch=YQ Net=H3/U1/ROW<84>
Bit    87784    144    269 Block=CLB_R19C26.S0 Latch=YQ Net=H3/U1/ActiveNext2<1>
Bit    87802    144    287 Block=CLB_R18C26.S0 Latch=YQ Net=H3/U1/ActiveNext2<3>
Bit    87820    144    305 Block=CLB_R17C26.S0 Latch=YQ Net=H3/U1/ActiveNext2<5>
Bit    87838    144    323 Block=CLB_R16C26.S0 Latch=YQ Net=H3/U1/ActiveNext2<7>
Bit    91330    150    143 Block=CLB_R26C26.S0 Latch=XQ Net=H3/U1/ROW<85>
Bit    91456    150    269 Block=CLB_R19C26.S0 Latch=XQ Net=H3/U1/ActiveNext2<0>
Bit    91474    150    287 Block=CLB_R18C26.S0 Latch=XQ Net=H3/U1/ActiveNext2<2>
Bit    91492    150    305 Block=CLB_R17C26.S0 Latch=XQ Net=H3/U1/ActiveNext2<4>
Bit    91510    150    323 Block=CLB_R16C26.S0 Latch=XQ Net=H3/U1/ActiveNext2<6>
Bit    94336    155     89 Block=CLB_R29C23.S1 Latch=XQ Net=H3/U1/ROW<81>
Bit    94624    155    377 Block=CLB_R13C23.S1 Latch=XQ Net=H3/U1/ActiveSpot3<7>
Bit    98008    161     89 Block=CLB_R29C23.S1 Latch=YQ Net=H3/U1/ROW<80>
Bit    98296    161    377 Block=CLB_R13C23.S1 Latch=YQ Net=H3/U1/ActiveSpot3<6>
Bit   116980    192     89 Block=CLB_R29C23.S0 Latch=YQ Net=H3/U1/ROW<82>
Bit   116998    192    107 Block=CLB_R28C23.S0 Latch=YQ Net=H3/U1/ROW<43>
Bit   120652    198     89 Block=CLB_R29C23.S0 Latch=XQ Net=H3/U1/ROW<83>
Bit   123730    203    107 Block=CLB_R28C27.S1 Latch=XQ Net=H3/U1/ROW<65>
Bit   123856    203    233 Block=CLB_R21C27.S1 Latch=XQ Net=H3/U1/ActiveNext4<0>
Bit   123874    203    251 Block=CLB_R20C27.S1 Latch=XQ Net=H3/U1/ActiveNext4<2>
Bit   123892    203    269 Block=CLB_R19C27.S1 Latch=XQ Net=H3/U1/ActiveNext4<4>
Bit   123910    203    287 Block=CLB_R18C27.S1 Latch=XQ Net=H3/U1/ActiveNext4<6>
Bit   127348    209     53 Block=CLB_R31C27.S1 Latch=YQ Net=H3/U1/ROW<106>
Bit   127366    209     71 Block=CLB_R30C27.S1 Latch=YQ Net=H3/U1/ROW<126>
Bit   127384    209     89 Block=CLB_R29C27.S1 Latch=YQ Net=H3/U1/ROW<123>
Bit   127402    209    107 Block=CLB_R28C27.S1 Latch=YQ Net=H3/U1/ROW<64>
Bit   127528    209    233 Block=CLB_R21C27.S1 Latch=YQ Net=H3/U1/ActiveNext4<1>
Bit   127546    209    251 Block=CLB_R20C27.S1 Latch=YQ Net=H3/U1/ActiveNext4<3>
Bit   127564    209    269 Block=CLB_R19C27.S1 Latch=YQ Net=H3/U1/ActiveNext4<5>
Bit   127582    209    287 Block=CLB_R18C27.S1 Latch=YQ Net=H3/U1/ActiveNext4<7>
Bit   146320    240     53 Block=CLB_R31C27.S0 Latch=YQ Net=H3/U1/ROW<104>
Bit   146356    240     89 Block=CLB_R29C27.S0 Latch=YQ Net=H3/U1/ROW<86>
Bit   146374    240    107 Block=CLB_R28C27.S0 Latch=YQ Net=H3/U1/ROW<66>
Bit   156724    257     53 Block=CLB_R31C22.S1 Latch=YQ Net=H3/U1/ROW<124>
Bit   156778    257    107 Block=CLB_R28C22.S1 Latch=YQ Net=H3/U1/ROW<87>
Bit   175678    288     35 Block=CLB_R32C22.S0 Latch=YQ Net=H3/U1/ROW<60>
Bit   175696    288     53 Block=CLB_R31C22.S0 Latch=YQ Net=H3/U1/ROW<120>
Bit   175714    288     71 Block=CLB_R30C22.S0 Latch=YQ Net=H3/U1/ROW<108>
Bit   175732    288     89 Block=CLB_R29C22.S0 Latch=YQ Net=H3/U1/ROW<122>
Bit   175768    288    125 Block=CLB_R27C22.S0 Latch=YQ Net=H3/U1/ROW<90>
Bit   175930    288    287 Block=CLB_R18C22.S0 Latch=YQ Net=H3/U1/ActiveNext3<1>
Bit   175948    288    305 Block=CLB_R17C22.S0 Latch=YQ Net=H3/U1/ActiveNext3<3>
Bit   175966    288    323 Block=CLB_R16C22.S0 Latch=YQ Net=H3/U1/ActiveNext3<5>
Bit   175984    288    341 Block=CLB_R15C22.S0 Latch=YQ Net=H3/U1/ActiveNext3<7>
Bit   179440    294    125 Block=CLB_R27C22.S0 Latch=XQ Net=H3/U1/ROW<91>
Bit   179602    294    287 Block=CLB_R18C22.S0 Latch=XQ Net=H3/U1/ActiveNext3<0>
Bit   179620    294    305 Block=CLB_R17C22.S0 Latch=XQ Net=H3/U1/ActiveNext3<2>
Bit   179638    294    323 Block=CLB_R16C22.S0 Latch=XQ Net=H3/U1/ActiveNext3<4>
Bit   179656    294    341 Block=CLB_R15C22.S0 Latch=XQ Net=H3/U1/ActiveNext3<6>
Bit   186100    305     53 Block=CLB_R31C28.S1 Latch=YQ Net=H3/U1/ROW<44>
Bit   205054    336     35 Block=CLB_R32C28.S0 Latch=YQ Net=H3/U1/ROW<40>
Bit   205072    336     53 Block=CLB_R31C28.S0 Latch=YQ Net=H3/U1/ROW<56>
Bit   205090    336     71 Block=CLB_R30C28.S0 Latch=YQ Net=H3/U1/ROW<46>
Bit   205108    336     89 Block=CLB_R29C28.S0 Latch=YQ Net=H3/U1/ROW<63>
Bit   205126    336    107 Block=CLB_R28C28.S0 Latch=YQ Net=H3/U1/ROW<54>
Bit   205144    336    125 Block=CLB_R27C28.S0 Latch=YQ Net=H3/U1/ROW<42>
Bit   205450    336    431 Block=CLB_R10C28.S0 Latch=YQ Net=H3/U1/ROW<133>
Bit   212092    347    341 Block=CLB_R15C21.S1 Latch=XQ Net=H3/U1/ActiveSpot3<5>
Bit   212146    347    395 Block=CLB_R12C21.S1 Latch=XQ Net=H3/U1/ActiveSpot<7>
Bit   212236    347    485 Block=CLB_R7C21.S1 Latch=XQ Net=H3/U1/FromLower<1>
Bit   215476    353     53 Block=CLB_R31C21.S1 Latch=YQ Net=H3/U1/ROW<117>
Bit   215764    353    341 Block=CLB_R15C21.S1 Latch=YQ Net=H3/U1/ActiveSpot3<4>
Bit   215818    353    395 Block=CLB_R12C21.S1 Latch=YQ Net=H3/U1/ActiveSpot<6>
Bit   215872    353    449 Block=CLB_R9C21.S1 Latch=YQ Net=H3/U1/active4<0>
Bit   215908    353    485 Block=CLB_R7C21.S1 Latch=YQ Net=H3/U1/FromLower<0>
Bit   234484    384     89 Block=CLB_R29C21.S0 Latch=YQ Net=H3/U1/ROW<76>
Bit   234736    384    341 Block=CLB_R15C21.S0 Latch=YQ Net=H3/U1/ActiveSpot3<2>
Bit   234808    384    413 Block=CLB_R11C21.S0 Latch=YQ Net=H3/U1/ActiveSpot3<0>
Bit   234844    384    449 Block=CLB_R9C21.S0 Latch=YQ Net=H3/U1/active4<1>
Bit   234880    384    485 Block=CLB_R7C21.S0 Latch=YQ Net=H3/U1/state<0>
Bit   238156    390     89 Block=CLB_R29C21.S0 Latch=XQ Net=H3/U1/ROW<77>
Bit   238408    390    341 Block=CLB_R15C21.S0 Latch=XQ Net=H3/U1/ActiveSpot3<3>
Bit   238480    390    413 Block=CLB_R11C21.S0 Latch=XQ Net=H3/U1/ActiveSpot3<1>
Bit   241252    395    125 Block=CLB_R27C29.S1 Latch=XQ Net=H3/U1/ROW<69>
Bit   244870    401     71 Block=CLB_R30C29.S1 Latch=YQ Net=H3/U1/ROW<111>
Bit   244924    401    125 Block=CLB_R27C29.S1 Latch=YQ Net=H3/U1/ROW<68>
Bit   263824    432     53 Block=CLB_R31C29.S0 Latch=YQ Net=H3/U1/ROW<114>
Bit   263842    432     71 Block=CLB_R30C29.S0 Latch=YQ Net=H3/U1/ROW<121>
Bit   263878    432    107 Block=CLB_R28C29.S0 Latch=YQ Net=H3/U1/ROW<48>
Bit   270574    443     71 Block=CLB_R30C20.S1 Latch=XQ Net=H3/U1/ROW<93>
Bit   270916    443    413 Block=CLB_R11C20.S1 Latch=XQ Net=H3/U1/ActiveSpot<5>
Bit   274246    449     71 Block=CLB_R30C20.S1 Latch=YQ Net=H3/U1/ROW<92>
Bit   274264    449     89 Block=CLB_R29C20.S1 Latch=YQ Net=H3/U1/ROW<52>
Bit   274588    449    413 Block=CLB_R11C20.S1 Latch=YQ Net=H3/U1/ActiveSpot<4>
Bit   293218    480     71 Block=CLB_R30C20.S0 Latch=YQ Net=H3/U1/ROW<107>
Bit   293236    480     89 Block=CLB_R29C20.S0 Latch=YQ Net=H3/U1/ROW<53>
Bit   293254    480    107 Block=CLB_R28C20.S0 Latch=YQ Net=H3/U1/ROW<70>
Bit   293632    480    485 Block=CLB_R7C20.S0 Latch=YQ Net=H3/U1/piece<2>
Bit   296926    486    107 Block=CLB_R28C20.S0 Latch=XQ Net=H3/U1/ROW<71>
Bit   303622    497     71 Block=CLB_R30C30.S1 Latch=YQ Net=H3/U1/ROW<112>
Bit   303694    497    143 Block=CLB_R26C30.S1 Latch=YQ Net=H3/U1/ROW<59>
Bit   303964    497    413 Block=CLB_R11C30.S1 Latch=YQ Net=H3/U1/ROW<129>
Bit   322576    528     53 Block=CLB_R31C30.S0 Latch=YQ Net=H3/U1/ROW<110>
Bit   322612    528     89 Block=CLB_R29C30.S0 Latch=YQ Net=H3/U1/ROW<67>
Bit   322648    528    125 Block=CLB_R27C30.S0 Latch=YQ Net=H3/U1/ROW<113>
Bit   322666    528    143 Block=CLB_R26C30.S0 Latch=YQ Net=H3/U1/ROW<118>
Bit   322918    528    395 Block=CLB_R12C30.S0 Latch=YQ Net=H3/U1/ROW<135>
Bit   322936    528    413 Block=CLB_R11C30.S0 Latch=YQ Net=H3/U1/ROW<128>
Bit   322954    528    431 Block=CLB_R10C30.S0 Latch=YQ Net=H3/U1/ActiveSpot4<6>
Bit   326626    534    431 Block=CLB_R10C30.S0 Latch=XQ Net=H3/U1/ActiveSpot4<7>
Bit   329308    539     53 Block=CLB_R31C19.S1 Latch=XQ Net=H3/U1/ROW<73>
Bit   329326    539     71 Block=CLB_R30C19.S1 Latch=XQ Net=H3/U1/ROW<89>
Bit   329362    539    107 Block=CLB_R28C19.S1 Latch=XQ Net=H3/U1/ROW<95>
Bit   329704    539    449 Block=CLB_R9C19.S1 Latch=XQ Net=H3/U1/ToRow<1>
Bit   329740    539    485 Block=CLB_R7C19.S1 Latch=XQ Net=H3/U1/piece<1>
Bit   329758    539    503 Block=CLB_R6C19.S1 Latch=XQ Net=H3/U1/ToLower<1>
Bit   332980    545     53 Block=CLB_R31C19.S1 Latch=YQ Net=H3/U1/ROW<72>
Bit   332998    545     71 Block=CLB_R30C19.S1 Latch=YQ Net=H3/U1/ROW<88>
Bit   333034    545    107 Block=CLB_R28C19.S1 Latch=YQ Net=H3/U1/ROW<94>
Bit   333358    545    431 Block=CLB_R10C19.S1 Latch=YQ Net=H3/U1/active2<0>
Bit   333376    545    449 Block=CLB_R9C19.S1 Latch=YQ Net=H3/U1/ToRow<0>
Bit   333412    545    485 Block=CLB_R7C19.S1 Latch=YQ Net=H3/U1/piece<0>
Bit   333430    545    503 Block=CLB_R6C19.S1 Latch=YQ Net=H3/U1/ToLower<0>
Bit   351952    576     53 Block=CLB_R31C19.S0 Latch=YQ Net=H3/U1/ROW<74>
Bit   351970    576     71 Block=CLB_R30C19.S0 Latch=YQ Net=H3/U1/ROW<47>
Bit   352006    576    107 Block=CLB_R28C19.S0 Latch=YQ Net=H3/U1/ROW<78>
Bit   352294    576    395 Block=CLB_R12C19.S0 Latch=YQ Net=H3/U1/FromRow<0>
Bit   352312    576    413 Block=CLB_R11C19.S0 Latch=YQ Net=H3/U1/active3<1>
Bit   352330    576    431 Block=CLB_R10C19.S0 Latch=YQ Net=H3/U1/active2<1>
Bit   352402    576    503 Block=CLB_R6C19.S0 Latch=YQ Net=H3/U1/ToLower<2>
Bit   355624    582     53 Block=CLB_R31C19.S0 Latch=XQ Net=H3/U1/ROW<75>
Bit   355678    582    107 Block=CLB_R28C19.S0 Latch=XQ Net=H3/U1/ROW<79>
Bit   355966    582    395 Block=CLB_R12C19.S0 Latch=XQ Net=H3/U1/FromRow<1>
Bit   356020    582    449 Block=CLB_R9C19.S0 Latch=XQ Net=H3/U1/activey<6>
Bit   356074    582    503 Block=CLB_R6C19.S0 Latch=XQ Net=H3/U1/ToLower<3>
Bit   381364    624     89 Block=CLB_R29C31.S0 Latch=YQ Net=H3/U1/ROW<98>
Bit   381760    624    485 Block=CLB_R7C31.S0 Latch=YQ Net=H3/U1/ROW<134>
Bit   388402    635    395 Block=CLB_R12C18.S1 Latch=XQ Net=H3/U1/FromRow<3>
Bit   388420    635    413 Block=CLB_R11C18.S1 Latch=XQ Net=H3/U1/activey2<5>
Bit   392074    641    395 Block=CLB_R12C18.S1 Latch=YQ Net=H3/U1/FromRow<2>
Bit   392092    641    413 Block=CLB_R11C18.S1 Latch=YQ Net=H3/U1/activey2<4>
Bit   392110    641    431 Block=CLB_R10C18.S1 Latch=YQ Net=H3/U1/activey2<6>
Bit   392128    641    449 Block=CLB_R9C18.S1 Latch=YQ Net=H3/U1/active3<0>
Bit   410722    672     71 Block=CLB_R30C18.S0 Latch=YQ Net=H3/U1/ROW<61>
Bit   411082    672    431 Block=CLB_R10C18.S0 Latch=YQ Net=H3/U1/ActiveSpot2<0>
Bit   411100    672    449 Block=CLB_R9C18.S0 Latch=YQ Net=H3/U1/ToRow<4>
Bit   411118    672    467 Block=CLB_R8C18.S0 Latch=YQ Net=H3/U1/RowCount<0>
Bit   414772    678    449 Block=CLB_R9C18.S0 Latch=XQ Net=H3/U1/ToLower<4>
Bit   446974    731    215 Block=CLB_R22C17.S1 Latch=XQ Net=H3/U1/ActiveNext<0>
Bit   446992    731    233 Block=CLB_R21C17.S1 Latch=XQ Net=H3/U1/ActiveNext<2>
Bit   447010    731    251 Block=CLB_R20C17.S1 Latch=XQ Net=H3/U1/ActiveNext<4>
Bit   447028    731    269 Block=CLB_R19C17.S1 Latch=XQ Net=H3/U1/ActiveNext<6>
Bit   447190    731    431 Block=CLB_R10C17.S1 Latch=XQ Net=H3/U1/ToRow<3>
Bit   450646    737    215 Block=CLB_R22C17.S1 Latch=YQ Net=H3/U1/ActiveNext<1>
Bit   450664    737    233 Block=CLB_R21C17.S1 Latch=YQ Net=H3/U1/ActiveNext<3>
Bit   450682    737    251 Block=CLB_R20C17.S1 Latch=YQ Net=H3/U1/ActiveNext<5>
Bit   450700    737    269 Block=CLB_R19C17.S1 Latch=YQ Net=H3/U1/ActiveNext<7>
Bit   450844    737    413 Block=CLB_R11C17.S1 Latch=YQ Net=H3/U1/activex<0>
Bit   450862    737    431 Block=CLB_R10C17.S1 Latch=YQ Net=H3/U1/ToRow<2>
Bit   479842    785     35 Block=CLB_R32C33.S1 Latch=YQ Net=H3/U1/ROW<115>
Bit   479878    785     71 Block=CLB_R30C33.S1 Latch=YQ Net=H3/U1/ROW<119>
Bit   479914    785    107 Block=CLB_R28C33.S1 Latch=YQ Net=H3/U1/ROW<99>
Bit   479932    785    125 Block=CLB_R27C33.S1 Latch=YQ Net=H3/U1/ROW<101>
Bit   498850    816     71 Block=CLB_R30C33.S0 Latch=YQ Net=H3/U1/ROW<97>
Bit   498886    816    107 Block=CLB_R28C33.S0 Latch=YQ Net=H3/U1/ROW<103>
Bit   505924    827    413 Block=CLB_R11C16.S1 Latch=XQ Net=H3/U1/activex<3>
Bit   505942    827    431 Block=CLB_R10C16.S1 Latch=XQ Net=H3/U1/ActiveSpot2<7>
Bit   509596    833    413 Block=CLB_R11C16.S1 Latch=YQ Net=H3/U1/activex<2>
Bit   509614    833    431 Block=CLB_R10C16.S1 Latch=YQ Net=H3/U1/ActiveSpot2<6>
Bit   528622    864    467 Block=CLB_R8C16.S0 Latch=YQ Net=H3/U1/activex<1>
Bit   557602    912     71 Block=CLB_R30C34.S0 Latch=YQ Net=H3/U1/ROW<51>
Bit   557944    912    413 Block=CLB_R11C34.S0 Latch=YQ Net=H3/U1/ROW<132>
Bit   564694    923    431 Block=CLB_R10C15.S1 Latch=XQ Net=H3/U1/ActiveSpot<3>
Bit   568366    929    431 Block=CLB_R10C15.S1 Latch=YQ Net=H3/U1/ActiveSpot<2>
Bit   568384    929    449 Block=CLB_R9C15.S1 Latch=YQ Net=H3/U1/activey3<6>
Bit   568402    929    467 Block=CLB_R8C15.S1 Latch=YQ Net=H3/U1/ActiveCounter<2>
Bit   587266    960    359 Block=CLB_R14C15.S0 Latch=YQ Net=H3/U1/ActiveSpot<0>
Bit   590938    966    359 Block=CLB_R14C15.S0 Latch=XQ Net=H3/U1/ActiveSpot<1>
Bit   623410   1019    395 Block=CLB_R12C14.S1 Latch=XQ Net=H3/U1/activey2<3>
Bit   623428   1019    413 Block=CLB_R11C14.S1 Latch=XQ Net=H3/U1/activey3<3>
Bit   627082   1025    395 Block=CLB_R12C14.S1 Latch=YQ Net=H3/U1/activey2<2>
Bit   627100   1025    413 Block=CLB_R11C14.S1 Latch=YQ Net=H3/U1/activey3<2>
Bit   627154   1025    467 Block=CLB_R8C14.S1 Latch=YQ Net=H3/U1/ActiveCounter<1>
Bit   646054   1056    395 Block=CLB_R12C14.S0 Latch=YQ Net=H3/U1/activex2<0>
Bit   646072   1056    413 Block=CLB_R11C14.S0 Latch=YQ Net=H3/U1/activey4<2>
Bit   646126   1056    467 Block=CLB_R8C14.S0 Latch=YQ Net=H3/U1/ActiveCounter<4>
Bit   649726   1062    395 Block=CLB_R12C14.S0 Latch=XQ Net=H3/U1/activex2<1>
Bit   649744   1062    413 Block=CLB_R11C14.S0 Latch=XQ Net=H3/U1/activey4<3>
Bit   656152   1073     89 Block=CLB_R29C36.S1 Latch=YQ Net=H3/U1/ROW<102>
Bit   675124   1104     89 Block=CLB_R29C36.S0 Latch=YQ Net=H3/U1/ROW<100>
Bit   675196   1104    161 Block=CLB_R25C36.S0 Latch=YQ Net=H3/U1/ROW<49>
Bit   682180   1115    413 Block=CLB_R11C13.S1 Latch=XQ Net=H3/U1/activey2<1>
Bit   682198   1115    431 Block=CLB_R10C13.S1 Latch=XQ Net=H3/U1/activey4<1>
Bit   685798   1121    359 Block=CLB_R14C13.S1 Latch=YQ Net=Q<4>
Bit   685834   1121    395 Block=CLB_R12C13.S1 Latch=YQ Net=H3/U1/activey4<0>
Bit   685852   1121    413 Block=CLB_R11C13.S1 Latch=YQ Net=H3/U1/activey2<0>
Bit   685870   1121    431 Block=CLB_R10C13.S1 Latch=YQ Net=H3/U1/activey4<6>
Bit   685906   1121    467 Block=CLB_R8C13.S1 Latch=YQ Net=H3/U1/ActiveCounter<0>
Bit   704716   1152    305 Block=CLB_R17C13.S0 Latch=YQ Net=H3/U1/ActiveSpot2<4>
Bit   704752   1152    341 Block=CLB_R15C13.S0 Latch=YQ Net=H3/U1/ActiveSpot2<2>
Bit   704806   1152    395 Block=CLB_R12C13.S0 Latch=YQ Net=H3/U1/activex3<3>
Bit   704824   1152    413 Block=CLB_R11C13.S0 Latch=YQ Net=H3/U1/activey3<0>
Bit   704878   1152    467 Block=CLB_R8C13.S0 Latch=YQ Net=H3/U1/ActiveCounter<3>
Bit   708388   1158    305 Block=CLB_R17C13.S0 Latch=XQ Net=H3/U1/ActiveSpot2<5>
Bit   708424   1158    341 Block=CLB_R15C13.S0 Latch=XQ Net=H3/U1/ActiveSpot2<3>
Bit   708496   1158    413 Block=CLB_R11C13.S0 Latch=XQ Net=H3/U1/activey3<1>
Bit   714922   1169    107 Block=CLB_R28C37.S1 Latch=YQ Net=H3/U1/ROW<50>
Bit   733858   1200     71 Block=CLB_R30C37.S0 Latch=YQ Net=H3/U1/ROW<96>
Bit   733894   1200    107 Block=CLB_R28C37.S0 Latch=YQ Net=H3/U1/ROW<32>
Bit   734092   1200    305 Block=CLB_R17C37.S0 Latch=YQ Net=H3/U1/ActiveSpot4<4>
Bit   734164   1200    377 Block=CLB_R13C37.S0 Latch=YQ Net=H3/U1/ROW<130>
Bit   737764   1206    305 Block=CLB_R17C37.S0 Latch=XQ Net=H3/U1/ActiveSpot4<5>
Bit   740914   1211    395 Block=CLB_R12C12.S1 Latch=XQ Net=H3/U1/activex4<1>
Bit   740932   1211    413 Block=CLB_R11C12.S1 Latch=XQ Net=H3/U1/activey3<5>
Bit   740950   1211    431 Block=CLB_R10C12.S1 Latch=XQ Net=H3/U1/activex2<3>
Bit   741004   1211    485 Block=CLB_R7C12.S1 Latch=XQ Net=H3/U1/Counter<3>
Bit   744586   1217    395 Block=CLB_R12C12.S1 Latch=YQ Net=H3/U1/activex4<0>
Bit   744604   1217    413 Block=CLB_R11C12.S1 Latch=YQ Net=H3/U1/activey3<4>
Bit   744622   1217    431 Block=CLB_R10C12.S1 Latch=YQ Net=H3/U1/activex2<2>
Bit   744676   1217    485 Block=CLB_R7C12.S1 Latch=YQ Net=H3/U1/Counter<2>
Bit   763558   1248    395 Block=CLB_R12C12.S0 Latch=YQ Net=H3/U1/activex3<0>
Bit   763576   1248    413 Block=CLB_R11C12.S0 Latch=YQ Net=H3/U1/activex3<2>
Bit   763648   1248    485 Block=CLB_R7C12.S0 Latch=YQ Net=H3/U1/Counter<0>
Bit   767122   1254    287 Block=CLB_R18C12.S0 Latch=XQ Net=H3/U1/ActiveSpot2<1>
Bit   767230   1254    395 Block=CLB_R12C12.S0 Latch=XQ Net=H3/U1/activex3<1>
Bit   767320   1254    485 Block=CLB_R7C12.S0 Latch=XQ Net=H3/U1/Counter<1>
Bit   770164   1259    269 Block=CLB_R19C38.S1 Latch=XQ Net=H3/U1/ActiveSpot4<1>
Bit   773836   1265    269 Block=CLB_R19C38.S1 Latch=YQ Net=H3/U1/ActiveSpot4<0>
Bit   792808   1296    269 Block=CLB_R19C38.S0 Latch=YQ Net=H3/U1/ActiveSpot4<2>
Bit   792916   1296    377 Block=CLB_R13C38.S0 Latch=YQ Net=H3/U1/ROW<131>
Bit   796480   1302    269 Block=CLB_R19C38.S0 Latch=XQ Net=H3/U1/ActiveSpot4<3>
Bit   799702   1307    431 Block=CLB_R10C11.S1 Latch=XQ Net=H3/U1/activey4<5>
Bit   803374   1313    431 Block=CLB_R10C11.S1 Latch=YQ Net=H3/U1/activey4<4>
Bit   822346   1344    431 Block=CLB_R10C11.S0 Latch=YQ Net=H3/U1/activex4<2>
Bit   822400   1344    485 Block=CLB_R7C11.S0 Latch=YQ Net=H3/U1/LeftFlag<0>
Bit   826018   1350    431 Block=CLB_R10C11.S0 Latch=XQ Net=H3/U1/activex4<3>
Bit   826072   1350    485 Block=CLB_R7C11.S0 Latch=XQ Net=H3/U1/LeftFlag<1>
Bit   832660   1361    341 Block=CLB_R15C39.S1 Latch=YQ Net=H3/U1/ROW<4>
Bit   851380   1392     89 Block=CLB_R29C39.S0 Latch=YQ Net=H3/U1/ROW<13>
Bit   851614   1392    323 Block=CLB_R16C39.S0 Latch=YQ Net=H3/U1/ROW<1>
Bit   851632   1392    341 Block=CLB_R15C39.S0 Latch=YQ Net=H3/U1/ROW<2>
Bit   858508   1403    485 Block=CLB_R7C10.S1 Latch=XQ Net=H3/U1/RotateFlag<0>
Bit   881152   1440    485 Block=CLB_R7C10.S0 Latch=YQ Net=H3/U1/RotateFlag<1>
Bit   910132   1488     89 Block=CLB_R29C40.S0 Latch=YQ Net=H3/U1/ROW<12>
Bit   910402   1488    359 Block=CLB_R14C40.S0 Latch=YQ Net=H3/U1/ROW<0>
Bit   917116   1499    341 Block=CLB_R15C9.S1 Latch=XQ Net=Q<3>
Bit   917206   1499    431 Block=CLB_R10C9.S1 Latch=XQ Net=H3/U1/tempY<0>
Bit   917224   1499    449 Block=CLB_R9C9.S1 Latch=XQ Net=H3/U1/tempY<2>
Bit   917242   1499    467 Block=CLB_R8C9.S1 Latch=XQ Net=H3/U1/tempY<4>
Bit   917260   1499    485 Block=CLB_R7C9.S1 Latch=XQ Net=H3/U1/tempY<6>
Bit   920788   1505    341 Block=CLB_R15C9.S1 Latch=YQ Net=Q<2>
Bit   920878   1505    431 Block=CLB_R10C9.S1 Latch=YQ Net=H3/U1/tempY<1>
Bit   920896   1505    449 Block=CLB_R9C9.S1 Latch=YQ Net=H3/U1/tempY<3>
Bit   920914   1505    467 Block=CLB_R8C9.S1 Latch=YQ Net=H3/U1/tempY<5>
Bit   939760   1536    341 Block=CLB_R15C9.S0 Latch=YQ Net=Q<5>
Bit   939904   1536    485 Block=CLB_R7C9.S0 Latch=YQ Net=H3/U1/Ycounter<4>
Bit   939922   1536    503 Block=CLB_R6C9.S0 Latch=YQ Net=H3/U1/Ycounter<0>
Bit   943576   1542    485 Block=CLB_R7C9.S0 Latch=XQ Net=H3/U1/Ycounter<5>
Bit   943594   1542    503 Block=CLB_R6C9.S0 Latch=XQ Net=H3/U1/Ycounter<1>
Bit   949930   1553    107 Block=CLB_R28C41.S1 Latch=YQ Net=H3/U1/ROW<39>
Bit   968884   1584     89 Block=CLB_R29C41.S0 Latch=YQ Net=H3/U1/ROW<14>
Bit   968920   1584    125 Block=CLB_R27C41.S0 Latch=YQ Net=H3/U1/ROW<33>
Bit   968938   1584    143 Block=CLB_R26C41.S0 Latch=YQ Net=H3/U1/ROW<38>
Bit   975976   1595    449 Block=CLB_R9C8.S1 Latch=XQ Net=H3/U1/DownFlag<1>
Bit   975994   1595    467 Block=CLB_R8C8.S1 Latch=XQ Net=H3/U1/RightFlag<1>
Bit   976012   1595    485 Block=CLB_R7C8.S1 Latch=XQ Net=H3/U1/Ycounter<3>
Bit   976030   1595    503 Block=CLB_R6C8.S1 Latch=XQ Net=H3/U1/Ycounter<7>
Bit   976048   1595    521 Block=CLB_R5C8.S1 Latch=XQ Net=H3/U1/Ycounter<9>
Bit   979648   1601    449 Block=CLB_R9C8.S1 Latch=YQ Net=H3/U1/DownFlag<0>
Bit   979666   1601    467 Block=CLB_R8C8.S1 Latch=YQ Net=H3/U1/RightFlag<0>
Bit   979684   1601    485 Block=CLB_R7C8.S1 Latch=YQ Net=H3/U1/Ycounter<2>
Bit   979702   1601    503 Block=CLB_R6C8.S1 Latch=YQ Net=H3/U1/Ycounter<6>
Bit   979720   1601    521 Block=CLB_R5C8.S1 Latch=YQ Net=H3/U1/Ycounter<8>
Bit   998584   1632    413 Block=CLB_R11C8.S0 Latch=YQ Net=H3/U1/tempX<1>
Bit   998602   1632    431 Block=CLB_R10C8.S0 Latch=YQ Net=H3/U1/tempX<3>
Bit  1002256   1638    413 Block=CLB_R11C8.S0 Latch=XQ Net=H3/U1/tempX<0>
Bit  1002274   1638    431 Block=CLB_R10C8.S0 Latch=XQ Net=H3/U1/tempX<2>
Bit  1008628   1649     53 Block=CLB_R31C42.S1 Latch=YQ Net=H3/U1/ROW<18>
Bit  1008646   1649     71 Block=CLB_R30C42.S1 Latch=YQ Net=H3/U1/ROW<10>
Bit  1008700   1649    125 Block=CLB_R27C42.S1 Latch=YQ Net=H3/U1/ROW<36>
Bit  1008718   1649    143 Block=CLB_R26C42.S1 Latch=YQ Net=H3/U1/ROW<8>
Bit  1034728   1691    449 Block=CLB_R9C7.S1 Latch=XQ Net=H3/U1/Xcounter<3>
Bit  1034746   1691    467 Block=CLB_R8C7.S1 Latch=XQ Net=H3/U1/Xcounter<5>
Bit  1034764   1691    485 Block=CLB_R7C7.S1 Latch=XQ Net=H3/U1/Xcounter<9>
Bit  1038400   1697    449 Block=CLB_R9C7.S1 Latch=YQ Net=H3/U1/Xcounter<2>
Bit  1038418   1697    467 Block=CLB_R8C7.S1 Latch=YQ Net=H3/U1/Xcounter<4>
Bit  1038436   1697    485 Block=CLB_R7C7.S1 Latch=YQ Net=H3/U1/Xcounter<8>
Bit  1067434   1745    107 Block=CLB_R28C43.S1 Latch=YQ Net=H3/U1/ROW<35>
Bit  1067524   1745    197 Block=CLB_R23C43.S1 Latch=YQ Net=H3/U1/ROW<9>
Bit  1086370   1776     71 Block=CLB_R30C43.S0 Latch=YQ Net=H3/U1/ROW<20>
Bit  1086604   1776    305 Block=CLB_R17C43.S0 Latch=YQ Net=H3/U1/ROW<6>
Bit  1093372   1787    341 Block=CLB_R15C6.S1 Latch=XQ Net=Q<0>
Bit  1097044   1793    341 Block=CLB_R15C6.S1 Latch=YQ Net=Q<1>
Bit  1097188   1793    485 Block=CLB_R7C6.S1 Latch=YQ Net=$Net00118_
Bit  1116106   1824    431 Block=CLB_R10C6.S0 Latch=YQ Net=H3/U1/Xcounter<0>
Bit  1116124   1824    449 Block=CLB_R9C6.S0 Latch=YQ Net=$Net00120_
Bit  1116142   1824    467 Block=CLB_R8C6.S0 Latch=YQ Net=H4/$Net00085_
Bit  1116160   1824    485 Block=CLB_R7C6.S0 Latch=YQ Net=H3/U1/Xcounter<6>
Bit  1119778   1830    431 Block=CLB_R10C6.S0 Latch=XQ Net=H3/U1/Xcounter<1>
Bit  1119832   1830    485 Block=CLB_R7C6.S0 Latch=XQ Net=H3/U1/Xcounter<7>
Bit  1126402   1841    323 Block=CLB_R16C44.S1 Latch=YQ Net=H3/U1/ROW<3>
Bit  1145104   1872     53 Block=CLB_R31C44.S0 Latch=YQ Net=H3/U1/ROW<28>
Bit  1145122   1872     71 Block=CLB_R30C44.S0 Latch=YQ Net=H3/U1/ROW<16>
Bit  1145158   1872    107 Block=CLB_R28C44.S0 Latch=YQ Net=H3/U1/ROW<22>
Bit  1145374   1872    323 Block=CLB_R16C44.S0 Latch=YQ Net=H3/U1/ROW<5>
Bit  1155904   1889    449 Block=CLB_R9C5.S1 Latch=YQ Net=H3/$Net00011_
Bit  1174876   1920    449 Block=CLB_R9C5.S0 Latch=YQ Net=H3/$Net00024_
Bit  1174894   1920    467 Block=CLB_R8C5.S0 Latch=YQ Net=H4/$Net00066_
Bit  1174912   1920    485 Block=CLB_R7C5.S0 Latch=YQ Net=H4/$Net00109_
Bit  1184866   1937     35 Block=CLB_R32C45.S1 Latch=YQ Net=H3/U1/ROW<30>
Bit  1203838   1968     35 Block=CLB_R32C45.S0 Latch=YQ Net=H3/U1/ROW<31>
Bit  1203892   1968     89 Block=CLB_R29C45.S0 Latch=YQ Net=H3/U1/ROW<34>
Bit  1203910   1968    107 Block=CLB_R28C45.S0 Latch=YQ Net=H3/U1/ROW<23>
Bit  1210930   1979    395 Block=CLB_R12C4.S1 Latch=XQ Net=H3/H4/Q0
Bit  1214602   1985    395 Block=CLB_R12C4.S1 Latch=YQ Net=H3/H4/Q1
Bit  1214692   1985    485 Block=CLB_R7C4.S1 Latch=YQ Net=$Net00004_
Bit  1233646   2016    467 Block=CLB_R8C4.S0 Latch=YQ Net=H4/$Net00113_
Bit  1233664   2016    485 Block=CLB_R7C4.S0 Latch=YQ Net=H4/D4
Bit  1237336   2022    485 Block=CLB_R7C4.S0 Latch=XQ Net=H4/D5
Bit  1262626   2064     71 Block=CLB_R30C46.S0 Latch=YQ Net=H3/U1/ROW<26>
Bit  1262644   2064     89 Block=CLB_R29C46.S0 Latch=YQ Net=H3/U1/ROW<15>
Bit  1262662   2064    107 Block=CLB_R28C46.S0 Latch=YQ Net=H3/U1/ROW<27>
Bit  1262752   2064    197 Block=CLB_R23C46.S0 Latch=YQ Net=H3/U1/ROW<37>
Bit  1269772   2075    485 Block=CLB_R7C3.S1 Latch=XQ Net=H4/D1
Bit  1273354   2081    395 Block=CLB_R12C3.S1 Latch=YQ Net=H3/H4/Q6
Bit  1273444   2081    485 Block=CLB_R7C3.S1 Latch=YQ Net=H4/D0
Bit  1292326   2112    395 Block=CLB_R12C3.S0 Latch=YQ Net=H3/H4/Q7
Bit  1292344   2112    413 Block=CLB_R11C3.S0 Latch=YQ Net=H3/$Net00031_
Bit  1292380   2112    449 Block=CLB_R9C3.S0 Latch=YQ Net=$Net00119_
Bit  1292398   2112    467 Block=CLB_R8C3.S0 Latch=YQ Net=H4/$Net00099_
Bit  1292416   2112    485 Block=CLB_R7C3.S0 Latch=YQ Net=H4/D6
Bit  1296088   2118    485 Block=CLB_R7C3.S0 Latch=XQ Net=H4/D7
Bit  1302406   2129     71 Block=CLB_R30C47.S1 Latch=YQ Net=H3/U1/ROW<19>
Bit  1302460   2129    125 Block=CLB_R27C47.S1 Latch=YQ Net=H3/U1/ROW<7>
Bit  1321378   2160     71 Block=CLB_R30C47.S0 Latch=YQ Net=H3/U1/ROW<24>
Bit  1321396   2160     89 Block=CLB_R29C47.S0 Latch=YQ Net=H3/U1/ROW<11>
Bit  1321450   2160    143 Block=CLB_R26C47.S0 Latch=YQ Net=H3/U1/ROW<29>
Bit  1328470   2171    431 Block=CLB_R10C2.S1 Latch=XQ Net=H3/H4/Q5
Bit  1328488   2171    449 Block=CLB_R9C2.S1 Latch=XQ Net=H4/$Net00055_
Bit  1331998   2177    287 Block=CLB_R18C2.S1 Latch=YQ Net=H3/H5/Q7
Bit  1332088   2177    377 Block=CLB_R13C2.S1 Latch=YQ Net=H3/H4/$Net00028_
Bit  1332142   2177    431 Block=CLB_R10C2.S1 Latch=YQ Net=H3/H4/Q4
Bit  1332160   2177    449 Block=CLB_R9C2.S1 Latch=YQ Net=H4/$Net00062_
Bit  1332178   2177    467 Block=CLB_R8C2.S1 Latch=YQ Net=H4/$Net00101_
Bit  1350952   2208    269 Block=CLB_R19C2.S0 Latch=YQ Net=H3/$Net00064_
Bit  1350970   2208    287 Block=CLB_R18C2.S0 Latch=YQ Net=H3/H5/Q6
Bit  1350988   2208    305 Block=CLB_R17C2.S0 Latch=YQ Net=H3/H5/Q4
Bit  1351060   2208    377 Block=CLB_R13C2.S0 Latch=YQ Net=H3/H4/$Net00027_
Bit  1351132   2208    449 Block=CLB_R9C2.S0 Latch=YQ Net=H4/$Net00063_
Bit  1351150   2208    467 Block=CLB_R8C2.S0 Latch=YQ Net=H4/D2
Bit  1354660   2214    305 Block=CLB_R17C2.S0 Latch=XQ Net=H3/H5/Q5
Bit  1354822   2214    467 Block=CLB_R8C2.S0 Latch=XQ Net=H4/D3
Bit  1361176   2225     89 Block=CLB_R29C48.S1 Latch=YQ Net=H3/U1/ROW<21>
Bit  1361212   2225    125 Block=CLB_R27C48.S1 Latch=YQ Net=H3/U1/ROW<17>
Bit  1380130   2256     71 Block=CLB_R30C48.S0 Latch=YQ Net=H3/U1/ROW<25>
Bit  1387060   2267    269 Block=CLB_R19C1.S1 Latch=XQ Net=H3/H5/Q3
Bit  1390714   2273    251 Block=CLB_R20C1.S1 Latch=YQ Net=H3/H5/$I12/Q0
Bit  1390732   2273    269 Block=CLB_R19C1.S1 Latch=YQ Net=H3/H5/Q2
Bit  1390858   2273    395 Block=CLB_R12C1.S1 Latch=YQ Net=$Net00073_
Bit  1391002   2273    539 Block=CLB_R4C1.S1 Latch=YQ Net=H4/$I330/$Net00035_
Bit  1409704   2304    269 Block=CLB_R19C1.S0 Latch=YQ Net=H3/H5/$Net00053_
Bit  1409722   2304    287 Block=CLB_R18C1.S0 Latch=YQ Net=H3/$Net00033_
Bit  1409740   2304    305 Block=CLB_R17C1.S0 Latch=YQ Net=H3/H5/Q1
Bit  1409830   2304    395 Block=CLB_R12C1.S0 Latch=YQ Net=H3/H4/Q2
Bit  1409920   2304    485 Block=CLB_R7C1.S0 Latch=YQ Net=H4/$I330/$Net00036_
Bit  1413412   2310    305 Block=CLB_R17C1.S0 Latch=XQ Net=H3/H5/Q0
Bit  1413502   2310    395 Block=CLB_R12C1.S0 Latch=XQ Net=H3/H4/Q3
Bit  1479037   2417    446 Block=P17 Latch=I Net=$Net00187_
Bit  1479044   2417    453 Block=P13 Latch=I Net=$Net00038_
