module mem (CLK, SWITCH, RE, WE, INAD, INDATA, OUTAD, OUTDATA) ;

input CLK ;
input SWITCH;
input RE;
input WE;
input [19:0] INAD ;
input INDATA ;
output [19:0] OUTAD ;
output OUTDATA ;

// add your declarations here
reg baseadd;
reg memory [614399:0];
reg out;

assign OUTDATA = out;

// add your code here
always @(posedge CLK) begin
	baseadd = SWITCH*307200;
	if(SWITCH) begin//writing from mem 1, reading to 0
		if(RE) begin
			memory[INAD] <= INDATA;
		end
		if(WE) begin
			out <= memory[OUTAD + baseadd];
		end
	end
	else begin
		if(RE) begin
			memory[INAD+baseadd] <= INDATA;
		end
		if(WE) begin
			out <= memory[OUTAD];
		end
	end
end					
		
endmodule 
